WASCO Admin Issues - Bug #11416

Admin-->Work in Progress --> work progress Document --> Check issue below
11/06/2024 03:52 PM - Mohd Irfan

Status: Closed Start date: 11/06/2024
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description
As per the Selection of File type, the chosen file type should be open related as the File type

ex: Pdf then Pdf file type open
image --> JPEG JPG PNG like open

See attached screenshot/screen Record:
History
#1 - 11/12/2024 04:48 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 11/19/2024 05:42 PM - Mohd Irfan
- File clipboard-202411191742-tzi88.png added

- Status changed from Resolved to Closed

Fixed!
clipboard-202411061538-00jji.png 202 KB 11/06/2024 Mohd Irfan
clipboard-202411191742-tzi88.png 167 KB 11/19/2024 Mohd Irfan
